{
	"sortnum": 4,
    "name": "Simple Hats",
    "icon": "simplehats:haticon",
    "category": "patchouli:funny",
    "pages": [
        {
            "type": "patchouli:text",
            "title": "Шапки!",
            "text": "Куча шапок для вас! Выпадают из мешков, которые выпадают из мобов"
        }       
    ]
}